Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
使用 POST /v1/embeddings 将文本转换为向量。
{ "model": "BAAI/bge-m3", "input": [ "HiLinkup 提供 OpenAI 兼容 API。", "向量可以用于语义检索。" ] }
{ "object": "list", "data": [ { "object": "embedding", "index": 0, "embedding": [0.012, -0.034, 0.056] } ], "model": "BAAI/bge-m3", "usage": { "prompt_tokens": 18, "total_tokens": 18 } }
在控制台创建的 API Key,格式为 Authorization: Bearer HILINKUP_API_KEY。
Authorization: Bearer HILINKUP_API_KEY
支持 Embeddings 的模型 ID。
要转换的单条文本或文本数组。
向量结果